[HEADER]
VERSION=1
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=brakelight_0
COLOR=80,0,0

[LIGHT_0]
NAME=Plane057
COLOR=100,100,100

[LIGHT_1]
NAME=headlight_1
COLOR=110,100,80

[LIGHT_2]
NAME=brakelight_1
COLOR=6,0,0

[LIGHT_3]
NAME=GEO_GAUGES
COLOR=2,1,0.5

[LIGHT_4]
NAME=Int_Arrow_Rpm
COLOR=2,2,2

[BRAKE_1]
NAME=LED BRAKE LIGHT FRONT
COLOR=111,2,0

[BRAKE_2]
NAME=LED BRAKE LIGHT REAR
COLOR=111,2,0

[BRAKE_3]
NAME=LED BRAKE LIGHT REAR
COLOR=111,2,0


[BRAKE_4]
NAME=Plane025
COLOR=111,2,0


[LIGHT_5]
NAME=1
COLOR=0,5,0

[LIGHT_6]
NAME=2
COLOR=5,5,5

[LIGHT_7]
NAME=3
COLOR=0,0,5

[LIGHT_8]
NAME=4
COLOR=5,5,5

[LIGHT_9]
NAME=5
COLOR=5,0,5

[LIGHT_10]
NAME=headlightled
COLOR=10,10,10
